body 
{
    background-color:rgb(72, 70, 214);
}

#Login-title
{
    text-align: center;
}

.card
{
    width: 30rem;
    height: 20rem;
}

#login-error-msg-holder {
    width: 100%;
    height: 100%;
    display: grid;
    justify-items: center;
    align-items: center;
}

#login-error-msg {
    width: 23%;
    text-align: center;
    margin: 0;
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
    color: #8a0000;
    border: 1px solid #8a0000;
    background-color: #e58f8f;
    opacity: 0;
}

#error-msg-second-line {
  display: block;
}